
Ryzom - Feature # 1246

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 01/25/2011 Assignee: kervala
Updated: 12/07/2011 Due date:
Subject: Build on PPC machines
Description

Recently, build problems on PPC appeared.

http://dev.ryzom.com/boards/17/topics/4394

History
#1 - 01/30/2011 06:07 pm - Jeru

All is compiling fine under PPC now after a last patch added by kervala :)

#2 - 05/31/2011 06:34 pm - rti
- Status changed from New to Resolved

Thanks for reporting Jeru.

#3 - 05/31/2011 06:36 pm - rti
- Assignee set to kervala
- Target version set to Version 0.9.0
- % Done changed from 0 to 100

#4 - 05/31/2011 07:08 pm - kervala

TODO: Ok that's compiling but we'll have to open a new issue to fix broken stuff :p

#5 - 05/31/2011 07:09 pm - rti

Ok... the headline read "build"... so I thought... ;)

#6 - 12/07/2011 02:53 pm - sfb
- Status changed from Resolved to Closed

07/09/2015 1/1

http://dev.ryzom.com/boards/17/topics/4394

